===================
assetForgetHostKey
===================

Remove the host key of a given asset from all accounts' known hosts
===================================================================


.. admonition:: usage
   :class: cmdusage

   --osh assetForgetHostKey --host <HOST|IP> [--port <PORT>]

.. program:: assetForgetHostKey


.. option:: --host HOST|IP

   Asset whose host key should be removed

.. option:: --port PORT

   Asset port serving SSH (default: 22)

